/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 

@font-face {
  font-family: "Futura Book";
  src:
    url("https://lindnereducation-bxdcwon8l3.live-website.com/wp-content/themes/bb-theme-child/fonts/futura-book.tff") format("tff"),
  font-weight: normal;
}

/*Form Styling*/
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left; 20px;
	border-radius: 5px;
	border: none;
}

.wpcf7 ::placeholder, .wpcf7 input[type="text"]::placeholder, .wpcf7 input[type="email"]::placeholder, .wpcf7 input[type="tel"]::placeholder {
	color: #3a56c8;
	font-size: 16px;
}

.wpcf7 .green-bg {
	background-color: #f5fae4;
}

.wpcf7 .purple-bg {
	background-color: #e7dbf1;
}

.wpcf7 .submit-button-contact {
	color: white;
	background-color: #9246dc;
	border: 5px solid #b9da57;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
}

.wpcf7 .submit-button-contact:hover, .wpcf7 .submit-button-contact:active, .wpcf7 .submit-button-contact:focus{
	background-color: #b9da57;
	border: 5px solid #9246dc;
}

.wpcf7 .space-below {
	margin-bottom: 50px;
}

/*.wpcf7 .right-flex {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}*/

.wpcf7 .col-2 .wpcf7-list-item-label{
	font-size: 18px;
	font-weight: normal;
	color: #9246dc;
}

.wpcf7 .accept-email {
	accent-color: #9246dc;
}

.wpcf7 .col-2-contact-form, .wpcf7 .col-3-contact-form {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 20px;
	margin-bottom: 10px;
}

.wpcf7 .col-2-subscribe-form {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 40px;
}

/*.wpcf7 .col-1, .wpcf7 .col-2 {
	display: flex;
	width: 50%;
}*/

.make-50 p{
	width: 100%;
}



